# Generated by Django 5.0.6 on 2025-01-01 09:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0038_rename_image_url_organization_image"),
    ]

    operations = [
        migrations.AlterField(
            model_name="agentfile",
            name="file_characters",
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
